<!DOCTYPE html>
<html>
  <head>
    <title>Estanislao</title>
    <link rel="stylesheet" type="text/css" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/home.css" >
    <link rel="icon"  href="./images/logo.png">
  </head>
  <body>
  	<header>
  		<nav>
  			<ul>
  				<li>
  					<a href="#inicio">Inicio</a>
  				</li>
  				<li>
  					<a href="#contacto">Contacto</a>
  				</li>
  			</ul>
  		</nav>
  	</header>
  	<main>
  		<section id="home" class="page">
  			<div class="center-box">
  				<img src="images/logo.png" alt="aqui va el logo"/>
  				<h1>Estanislao</h1>
  				<h2>
  					Interactive Designer
  					<span class="amperson"></span>
  					Visual Virtuoso
  				</h2>
  			</div>
  		</section>
  		<section id="work" class="page">
  		</section>
  		<section id="about" class="page">
  		</section>
  	</main>
   <footer>
     <div class="personal-summary">
            <ul>
              <li>
                <p>
                  Age
                  <span>
                    20
                  </span>
                </p>
              </li>
              <li>
                <p>
                  Based in 
                  <span>Chicago</span>
                </p>
              </li>
              <li>
                <p>
                  Working
                  <span>AKTA</span>
                </p>
              </li>
            </ul>
        </div>      
   </footer>
  </body>
</html>
